/*概述*/
.Product_introduction .news_text p{line-height: 2.1111;font-size:18px;text-align: center;}
.list_aiwebplus #header{background: url(../banner/aiwebplusbanner.jpg)no-repeat;background-size: cover;}
/**功能架构**/
.functional_architecture .news_tu{ext-align: justify; text-align-last: center;}
.functional_architecture .news_tu img{max-width:100%;width: 100%;}
.functional_architecture{padding: 79.9px 0px 105px;background:#f1f6fc;background-size: cover;}
.list_aiwebplus .functional_architecture{background:#4276DE}
.functional_architecture .tit .title{color:#fff}
.list_aiwebplus .Classic_Case li.news .news_imgs img{
    display: block;
}
.list_aiwebplus .Classic_Case li.news .news_box_wz{box-shadow: 0 0.06rem 0.4rem rgb(59 131 240 / 24%);}
/**成功故事**/
.list_aiwebplus .Classic_Case li.news{
    width: 50%;
    margin-bottom: 60.3px;
}
.list_aiwebplus .Classic_Case li.news .news_box_wz:hover .news_imgs{
    transform: none;
}
.list_aiwebplus .Classic_Case{background:#fff;padding: 73px 0 68px 0;}
.list_aiwebplus .Classic_Case li.news .news_box_wz:hover .news_imgs img{
    transform: scale(1.2);
}
.list_aiwebplus .Classic_Case li.news .news_box{
    padding: 0 39px;
}
.list_aiwebplus .Classic_Case .news_list{margin: 0 -39px;}
/*产品特性*/
.list_aiwebplus .product_features .inner{padding: 60px 0 79px;}
.list_aiwebplus .product_features .news_imgs{float: left;width: 80px;height: 80px; margin-right:-110px;}
.list_aiwebplus .product_features .news_imgs img{width: 100%;height: auto;}
.list_aiwebplus .product_features .news_con{margin-left: 110px; min-height: 112px;}
.list_aiwebplus.list_aiwebplus .product_features .news_list .news{width: 50%;float: left;margin: 20px 0;margin-bottom:30px;}
.list_aiwebplus .product_features .news_list{margin: 0px -50px;}
.list_aiwebplus .product_features .news_box{padding: 0px 43.5px;overflow:hidden;}
.list_aiwebplus .product_features .news_list .news_title{margin-bottom:15px;font-size: 18px;font-weight: bold;}
.list_aiwebplus .product_features .news_list .news_text{min-height: 102px;}
.list_aiwebplus .product_features .news_list .news_text a{font-size: 14px;color: #656565;}

/**典型场景**/
.Typical_scenario{background:#F6F8FE;min-height: 1095px;}
.Typical_scenario .inner{padding:73px 0 76px}
.Typical_scenario .news{margin-bottom:10px;transition: 0.7s;border: 1px solid transparent;}
.Typical_scenario .news_title{color:#333333}
.Typical_scenario .news_box_wz{
    padding: 0 46px 0 30px;
    display: flex;
    background: #FFFFFF;
    border-radius: 10px;
    height: 70px;
    align-items: center;
    position: relative;
}
.Typical_scenario .news_box_wz:before{content:'';width: 11px;height: 19px;background: url(../images/AI/arrow.svg)no-repeat;top: 26.5px;position: absolute;right: 50px;transition: 0.7s;background-size: cover;}
.Typical_scenario .selected .news_box_wz:before{transform: rotate(
90deg);top: 31px;right: 46px;}
.Typical_scenario .selected{/* transform: translateX(30px); */border: 1px solid #7094EA;border-radius: 10px;box-shadow: 0 0.06rem 0.4rem rgb(59 131 240 / 24%);}
.Typical_scenario .selected .news_box_wz{height:auto;padding: 49px 46px 0 50px;display: flex;align-items: flex-start;height: 251px;background: linear-gradient(180deg, #FFFFFF, transparent);}
.Typical_scenario .selected .news_text{display:block;}
.Typical_scenario .news_title{color:#333333;font-size:18px;font-weight:bold;padding-left: 30px;background: url(../images/AI/tsttbg.svg)no-repeat left center;background-size: 14px;margin-bottom: 0;transition: 0.7s;}
.Typical_scenario .selected .news_title{margin-bottom: 22px;padding-left: 32px;background-size: 20px;}
.Typical_scenario .news_text{color:#333333;font-size: 14px;line-height: 2.14;display: none;}
.Typical_scenario .news_left{
    width: 53%;
    margin-right: 64.7px;
}
.Typical_scenario .news_right{float:right;flex: 1;width: 0;display: none;}
.Typical_scenario .selected .news_right{
    display: block;
    margin-top: -20px;
}
.Typical_scenario .news_right img{max-width:100%;}

.Classic_Case li.news .news_text{text-align:center;}/*概述*/
.Product_introduction .news_text p{line-height: 2.1111;font-size:18px;text-align: center;}
.list_aiwebplus.UnifiedPortal #header{background: url(../banner/airh.jpg)no-repeat;background-size: cover;}
/**功能架构**/
.functional_architecture .news_tu{ext-align: justify; text-align-last: center;}
.functional_architecture .news_tu img{max-width:100%;width: 100%;}
.functional_architecture{padding: 79.9px 0px 105px;background:#f1f6fc;background-size: cover;}
.list_aiwebplus .functional_architecture{background:#4276DE}
.functional_architecture .tit .title{color:#fff}
.list_aiwebplus .Classic_Case li.news .news_imgs img{
    display: block;
}
.list_aiwebplus .Classic_Case li.news .news_box_wz{box-shadow: 0 0.06rem 0.4rem rgb(59 131 240 / 24%);}
/**成功故事**/
.list_aiwebplus .Classic_Case li.news{
    width: 50%;
    margin-bottom: 60.3px;
}
.list_aiwebplus .Classic_Case li.news .news_box_wz:hover .news_imgs{
    transform: none;
}
.list_aiwebplus .Classic_Case{background:#fff;padding: 73px 0 68px 0;}
.list_aiwebplus .Classic_Case li.news .news_box_wz:hover .news_imgs img{
    transform: scale(1.2);
}
.list_aiwebplus .Classic_Case li.news .news_box{
    padding: 0 39px;
}
.list_aiwebplus .Classic_Case .news_list{margin: 0 -39px;}
/*产品特性*/
.list_aiwebplus .product_features .inner{padding: 60px 0 79px;}
.list_aiwebplus .product_features .news_imgs{float: left;width: 80px;height: 80px; margin-right:-110px;}
.list_aiwebplus .product_features .news_imgs img{width: 100%;height: auto;}
.list_aiwebplus .product_features .news_con{margin-left: 110px; min-height: 112px;}
.list_aiwebplus.list_aiwebplus .product_features .news_list .news{width: 50%;float: left;margin: 20px 0;margin-bottom:30px;}
.list_aiwebplus .product_features .news_list{margin: 0px -50px;}
.list_aiwebplus .product_features .news_box{padding: 0px 43.5px;overflow:hidden;}
.list_aiwebplus .product_features .news_list .news_title{margin-bottom:15px;font-size: 18px;font-weight: bold;}
.list_aiwebplus .product_features .news_list .news_text{min-height: 102px;}
.list_aiwebplus .product_features .news_list .news_text a{font-size: 14px;color: #656565;}

/**典型场景**/
.Typical_scenario{background:#F6F8FE;min-height: 1095px;}
.Typical_scenario .inner{padding:73px 0 76px}
.Typical_scenario .news{margin-bottom:10px;transition: 0.7s;border: 1px solid transparent;}
.Typical_scenario .news_title{color:#333333}
.Typical_scenario .news_box_wz{
    padding: 0 46px 0 30px;
    display: flex;
    background: #FFFFFF;
    border-radius: 10px;
    height: 70px;
    align-items: center;
    position: relative;
}
.Typical_scenario .news_box_wz:before{content:'';width: 11px;height: 19px;background: url(../images/AI/arrow.svg)no-repeat;top: 26.5px;position: absolute;right: 50px;transition: 0.7s;background-size: cover;}
.Typical_scenario .selected .news_box_wz:before{transform: rotate(
90deg);top: 31px;right: 46px;}
.Typical_scenario .selected{/* transform: translateX(30px); */border: 1px solid #7094EA;border-radius: 10px;box-shadow: 0 0.06rem 0.4rem rgb(59 131 240 / 24%);}
.Typical_scenario .selected .news_box_wz{height:auto;padding: 49px 46px 40px 50px;display: flex;align-items: flex-start;min-height: 251px;background: linear-gradient(180deg, #FFFFFF, transparent);}
.Typical_scenario .selected .news_text{display:block;}
.Typical_scenario .news_title{color:#333333;font-size:18px;font-weight:bold;padding-left: 30px;background: url(../images/AI/tsttbg.svg)no-repeat left center;background-size: 14px;margin-bottom: 0;transition: 0.7s;}
.Typical_scenario .selected .news_title{margin-bottom: 22px;padding-left: 32px;background-size: 20px;}
.Typical_scenario .news_text{color:#333333;font-size: 14px;line-height: 2.14;display: none;}
.Typical_scenario .news_left{
    width: 53%;
    margin-right: 64.7px;
}
.Typical_scenario .news_right{float:right;flex: 1;width: 0;display: none;}
.Typical_scenario .selected .news_right{
    display: block;
    margin-top: -20px;
}
.Typical_scenario .news_right img{max-width:100%;}

.Classic_Case li.news .news_text{text-align:center;}
.footer .tel .news_text, .footer .tel .news_text a{color: #a5a5a5;}
/**.list_aiwebplus .header.headfix .topfix{
    top: -78px !important;
}
.list_aiwebplus .fNav.fix{top:0}**/